<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div>
    <header>
        <!--<nav>
            <img src="#">
            <ul class="menuBar">
                <li class="menuBarItemList">Home</li>
                <li class="menuBarItemList">Contact</li>
                <li class="menuBarItemList">Log Out</li>
            </ul>
        </nav>-->
    </header>
    <section>
        <h1 class="comingSoon">
            COMING SOON
        </h1>
    </section>
    <footer></footer>
</div>

</body>
</html>